Bug 9994 - up2date: could not resolve dependencies full 6.1 -> full 6.2
Summary: up2date: could not resolve dependencies full 6.1 -> full 6.2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 22:55 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 19:22:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-03-05 22:55:24 UTC
after doing a stock full 6.1 install; use up2date to upgrade itself to 6.2
version ... run 6.2 vers up2date ... increase dpeTries configuration to max
(10)... select all packages (excluding kernel and XFree86) to upgrade ...

Error returned:  "Could not resolve dependencies.  Either the packages
required are unavilable or your "depTries" configuration option needs to be
increased"

Comment 1 Preston Brown 2000-03-06 15:28:59 UTC
server needs some backend work.


Note You need to log in before you can comment on or make changes to this bug.